{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-subsection": "/node-modules/uview-ui/components/u-subsection/u-subsection",
    "u-picker": "/node-modules/uview-ui/components/u-picker/u-picker",
    "u-datetime-picker": "/node-modules/uview-ui/components/u-datetime-picker/u-datetime-picker"
  }
}